@charset "utf-8";

/* 공통 */
#pageCommon{font-size:15px;line-height:24px;letter-spacing:-.15px;color:#777;font-family:'notokr-regular'}

/*회사소개*/
.p6{padding:55px 0 129px 0}
.p6:after{display:block;content:"";visibility:hidden;clear:both}
.p6 > div{float:left}
.p6 .img{width:529px;height:529px;border-radius:529px;-webkit-box-shadow:19px 20px 86px -30px rgba(0,0,0,0.75);-moz-box-shadow:19px 20px 86px -30px rgba(0,0,0,0.75);box-shadow:19px 20px 86px -30px rgba(0,0,0,0.75);background:url(/sh_page/img/p6_img.png) center no-repeat}
.p6 .img:before{display:block;content:"";position:absolute;z-index:-1;left:-82px;top:-15px;width:681px;height:681px;border-radius:681px;background:#fff}
.p6 .txt_wrap{padding:90px 0 0 69px;width:calc(100% - 600px)}
.p6 .txt_wrap .s_tit{font-size:15px;color:#625cf9;letter-spacing:0.1px;font-weight:700;text-transform:uppercase;font-family:'Montserrat', sans-serif}
.p6 .txt_wrap .b_tit{padding:24px 0;margin-bottom:40px;font-size:16px;color:#222;line-height:26px;letter-spacing:-0.5px;border-bottom:1px solid #e1e1e1;word-break:keep-all;font-family:'notokr-light'}
.p6 .txt_wrap span{color:#222;font-family:'notokr-medium'}
.p6 .txt_wrap .top_txt{margin-top:10px;font-size:25px;line-height:1.5;color:#222;font-weight:600;word-break:keep-all}

/* 사업안내-OURBUSINESS */
.our_team{position:relative;padding:65px 0 100px;border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;text-align:center}
.our_team h3{padding:50px 0 10px 0;font-size:30px;color:#222;line-height:36px;font-weight:700;font-family:'Montserrat', sans-serif}
.busi_cont{width:90%;margin:0 auto}
.busi_cont .tit_area:after{display:block;visibility:hidden;content:"";clear:both}
.busi_cont .tit_area h4{float:left;font-size:21px;color:#222;letter-spacing:-0.15px;font-weight:unset;font-family:'notokr-medium'}
.busi_cont .tit_area p{float:right;margin:-140px -19px 0 0;padding:18px 30px;font-size:13px;color:#fff;font-weight:500;letter-spacing:.3px;background:#625cf9;font-family:'Montserrat'}
.busi_cont .tit_area p b{font-weight:800}
.busi_cont .tit_area p span{display:inline-block;vertical-align:baseline;width:37px;height:37px;margin-left:11px;color:#fff;text-align:center;line-height:37px;background-color:#b13327}
.busi_cont .txt{padding:22px 0 53px 0}
.busi_cont .bg_box{padding:35px 50px;margin:25px 0 45px;line-height:1.8;background-color:#f7f7f7}
.busi_cont .bg_box li:before{display:inline-block;vertical-align:middle;content:"";width:3px;height:3px;margin-right:10px;border-radius:3px;background-color:#b13327}
.busi_cont .busi_tbl{overflow:hidden;display:grid;grid-template-columns:repeat(3,1fr)}
.busi_cont .busi_tbl li{padding:47px 39px;font-size:14px;background:#f2f2f2}
.busi_cont .busi_tbl li + li{margin-left:12px}
.busi_cont .busi_tbl li .m_txt{display:flex;gap:30px}
.busi_cont .busi_tbl li img{width:70px;height:70px;display:inline-block}
.busi_cont .busi_tbl li.last{margin-right:0}
.busi_cont .busi_tbl li p{padding:12px 0 15px;color:#222;letter-spacing:0;text-align:left;font-family:'notokr-bold'}
.busi_cont .busi_tbl li .his{margin-top:20px}
.busi_cont .busi_tbl li .his p{position:relative;padding-left:5px;color:#555;padding:0 0 0 11px;word-break:keep-all;font-family:'notokr-regular'}
.busi_cont .busi_tbl li .his p::before{position:absolute;width:3px;height:3px;background-color:#555;border-radius:100%;content:'';left:0;top:11px}
.busi_cont .busi_tbl li .his p + p{margin-top:5px}

/* 사업안내- OUR BUSINESS - 탭 */
#tabs-container:after{display:block;visibility:hidden;content:"";clear:both}
.tab_wrap{float:left;width:18%;padding-left:73px}
.tabs-menu li{margin-bottom:5px}
.tabs-menu li.current{position:relative;z-index:5}
.tabs-menu li.current:before{display:block;content:"";position:absolute;top:12px;left:-65px;width:28px;height:1px;background:#e1e1e1}
.tabs-menu li a{display:block;position:relative;padding-bottom:12px;font-size:15px;color:#888;letter-spacing:-0.15px;-webkit-transition:all .2s;transition:all .2s;font-family:'notokr-medium'}
.tabs-menu li a:hover{color:#625cf9}
.tabs-menu .current a{color:#625cf9}
.tabs-menu .current a:before{display:block;content:"";position:absolute;bottom:14px;left:-52%;margin-left:-4px;width:19px;height:19px;border-radius:19px;border:1px solid #e1e1e1;background-color:#fff}
.tabs-menu .current a:after{display:block;content:"";position:absolute;bottom:21px;left:-47%;margin-left:-4px;width:5px;height:5px;border-radius:7px;background-color:#625cf9}
.tab{float:right;width:94%}
.tab-content{display:none;width:100%}
#tab-1{display:block}

/* 제품소개- PRODUCTION */
.roll_wrap{position:relative;top:105px;right:0;z-index:1;width:128%;height:527px;background:#fff}
.roll_wrap .tit_wrap{position:absolute;top:150px;left:4.7%}
.roll_wrap .tit_wrap p{white-space:pre-line}
.roll_wrap .tit_wrap .e_tit{font-weight:700;color:#625cf9;letter-spacing:0.1px;text-transform:uppercase;font-family:'Montserrat', sans-serif}
.roll_wrap .tit_wrap .b_tit{padding:23px 0 32px;font-size:28px;color:#222;letter-spacing:-0.5px;font-family:'notokr-light'}
#section04 .roll_wrap{top:0}
.roll_wrap{top:0}

/*이미지롤링*/
.sh_rollist{position:absolute;top:110px;right:0;width:75%}
.sh_rollist .bx-viewport{height:361px !important}
.sh_rollist ul{overflow:hidden;height:361px;clear:both}
.sh_rollist ul li{position:relative;float:left;width:283px !important;height:361px;border:1px solid #ddd}
.sh_rollist ul li:first-child{margin-left:0}
.sh_rollist ul li .img_box{width:100%;height:233px;text-align:center;background:#fff}
.sh_rollist ul li .img_box img{margin-top:19px}
.sh_rollist ul li .img_box2 img, .sh_rollist ul li .img_box3 img{margin-top:26px}
.sh_rollist .content_box{position:absolute;bottom:0;width:281px;height:100px;padding:27px;background:#f2f2f2}
.sh_rollist .name{padding-bottom:6px;font-size:16px;color:#222;word-break:keep-all}
.sh_rollist .name span{display:inline-block;margin-top:5px;color:#555}
.sh_rollist .img_box4 div p{padding-top:13px}


/*prev,next*/
.sh_rollist .bx-controls-direction{position:absolute;top:296px;left:-27%}
.sh_rollist .bx-controls-direction .bx-prev{display:block;float:left;width:37px;height:37px;margin:8px 16px 0 0;border:1px solid #ddd;border-radius:37px;background:#fff url(/sh_page/img/pre_btn.png) center no-repeat;transition:all 280ms}
.sh_rollist .bx-controls-direction .bx-next{display:block;float:right;text-align:center;width:53px;height:53px;border-radius:57px;background:#625cf9 url(/sh_page/img/next_btn.png) center no-repeat;transition:all 280ms}
.sh_rollist .bx-controls-direction .bx-next:hover{box-shadow:3px 3px 12px 2px rgba(98,92,249,.3)}

.p45 ul{width:60%;margin:40px auto 0;display:flex;justify-content:space-between;gap:20px}
.p45 ul li{border:1px solid #e1e1e1;padding:40px}

#section06{padding:80px 0 120px}
/* ARTICLE FADE-IN */
.animated{-webkit-animation-duration:.8s;animation-duration:.8s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}
@-webkit-keyframes fadeIn{from{opacity:0}to{opacity:1}}
@keyframes fadeIn{from{opacity:0}to{opacity:1}
}
